From: Markus Blatt <markus@dr-blatt.de>
Date: Fri, 16 Apr 2021 15:48:33 +0200
Subject: Do not require unused software with CMake.

Both opm-grid and boost unit_test_framework are not used.
---
 opm-models-prereqs.cmake | 4 ----
 1 file changed, 4 deletions(-)

diff --git a/opm-models-prereqs.cmake b/opm-models-prereqs.cmake
index 909724a..41678c1 100644
--- a/opm-models-prereqs.cmake
+++ b/opm-models-prereqs.cmake
@@ -20,9 +20,6 @@ set (opm-models_CONFIG_VAR
 
 # dependencies
 set (opm-models_DEPS
-  # Need boost::test
-  "Boost 1.44.0
-    COMPONENTS unit_test_framework REQUIRED"
   # DUNE prerequisites
   "dune-common REQUIRED"
   "dune-geometry REQUIRED"
@@ -33,7 +30,6 @@ set (opm-models_DEPS
   "dune-localfunctions"
   "dune-alugrid"
   "dune-fem"
-  "opm-grid"
   # valgrind client requests
   "Valgrind"
   # quadruple precision floating point calculations
